

html, body {
    background: #353c3e !important;
}

html {
    padding-top: 0 !important;
}

header {
    background: #282c2d  !important;
    height: 300px;
    padding-top: 25px;
}


.logo {
    padding-bottom: 20px;
}

.content-wrap {
    background-color:   #282c2d  !important;
}


.content p {
    color: #ccc;
}

h1 {
    text-shadow: none;
}

.intro-box p {
    font-family: minion-pro, Minion Pro;
    font-size: 1.8rem;
    margin: 35px 40px !important    ;
}


@media only screen and (max-width: 767px) {
    .intro-box p {
        font-size: 1.5rem !important    ;
        margin: 35px 10px !important    ;
    }
}


.intro-box-2 {
    background-color: #232525;
    padding: 20px 50px;
}

.sidebar {
    background-color: #232525 !important;
    margin-top: 20px;    
}


.feature-menulist {
    background-color:   inherit !important ;
}


a {
    color:#8ba3c1;
}

a:hover {
    color:#aad0ff;
}

.navbar ul li > a:hover {
    background-color:  #3b5575 !important;
    color:  white !important    ;
}




.navbar {
    padding: 7px 70px !important;
    width: 100% !important   ;
}


@media only screen and (max-width: 767px) {
    .navbar ul li > a {
        border-bottom: 1px solid #232525 !important;
        background-color: #353c3e  !important;
    }
}



@media only screen and (min-width: 768px){
    .navbar ul li > a {
        height: 45px;
        line-height: 3; 
    }
}


.navbar ul li > a {
        text-shadow: 0 1px 2px #0b4082, 0 1px 0 #0b4082 !important;
}


@media only screen and (max-width: 767px) {
.navbar a.toggle:active, .navbar a.toggle.active {
    background: #232525 !important;
    }
}

@media only screen and (max-width: 767px) {
.navbar a.toggle:hover {
    background: #8ba3c1 !important;
}
}


.btn.primary, .skiplink.primary {
    background: #3b5575;
    border: none;
}

.btn.primary:hover, .skiplink.primary:hover, .feature-menulist a > li:hover {
    background: #547092;
    border: none;
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsThumbs, .rsDefault .rsSlide {
    background-color: #232525;
 }

 .intro-box {
    border-left: none !important;
}


#instagram img {
    width: 47%;
    margin: 5px;
    }

#feature-insta {
    background: none;
    -moz-border-radius: 1.5ex 0 1.5ex 0;
    -webkit-border-radius: 1.5ex;
    border-radius: 1.5ex 0 1.5ex 0;
    /*padding: 20px;*/
    /*margin-top: 40px;*/
}

#feature-insta h1 {
    padding-bottom: 30px;
}


.feature {
    background: #353c3e !important;
}

